<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="90"
        android:endColor="#fffb5ca3"
        android:startColor="#fffd7f8d"
        android:type="linear"
        android:useLevel="false" />
</shape>